
/************************************************************************************\
	@C01	Overlay
\************************************************************************************/

.dialog_content {
	padding: 10px 10px 1px 10px;
	border: 5px solid #7894BB;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	}
	.dialog_content .content {
		padding-bottom: 1px;
		}
.dialog_heading {
	padding: 10px 15px 5px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	background: #7894BB;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	}
	.dialog_heading .dialog_close {
		float: right;
		margin: 2px;
		width: 9px;
		height: 9px;
		background: transparent url(icons.png) -23px -56px no-repeat;
		}

div.overlay {
	display: none;
	z-index: 99996;
	background: rgba(0, 0, 0, 0.7);
	}
	div.overlay > div {
		background: rgba(0, 0, 0, .8);
		border:2px solid #DF037A;
		color: silver;
		position: relative;
		top: 50%;
		margin-left:auto;
		margin-right:auto;
		width: 400px;
		font-family: SansationRegular, Verdana, Sans-Serif;
		font-size: 15px;
		text-align: center;
		padding: 10px 20px 20px 20px;
		}
		div.overlay > div img.spinner {
			display: block;
			/* height: 64px; */
			margin: 0 auto;
			}
		div.overlay div.dialog_text {
			margin-bottom: 20px;
		}
		div.overlay a.cancel-modal {
			float: right;
			clear: both;
		}
		div.overlay > div a.button-link {
			font-size: small;
			margin: 0 10px;
			cursor: pointer;
			}
span.spinner {
	display: block;
	text-align: center;
	}
	span.spinner img {
		display: block;
		margin: auto;
		}
div.dialog.spinner {
	display: none;
	z-index: 99997;
	/* background: rgba(255, 255, 255, 0.5) url(overlay_spinner.gif) center no-repeat; */
	background: rgba(255, 255, 255, 0.5) url(catloading.gif) center no-repeat;
	}
div.dialog.content {
	display: none;
	position: fixed;
	z-index: 99998;
	top: 50%;
	left: 50%;
	padding: 20px;
	background: #fff;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 11px;
	overflow: auto;
	}
div.dialog.popup {
	display: none;
	position: fixed;
	z-index: 99999;
	top: 50%;
	left: 50%;
	padding: 10px;
	background: #fff;
	border: 5px solid #7894BB;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 11px;
	overflow: auto;
	}
	.popup .heading {
		margin: -10px -10px 10px -10px;
		color: #fff;
		background: #7894BB;
		padding: 5px;
		}
		.popup .heading h1 {
			color: #fff;
			margin: 0;
			font-size: 16px;
			}
	.popup strong {
		font-weight: bold;
		}
	.popup textarea {
		display: block;
		width: 100%;
		height: 100px;
		margin: 0 0 10px 0;
		}
	.popup input[type=text] {
		display: block;
		margin: 0 0 10px 0;
		}